
  /* XXL: 1400px and up start*/
@media (min-width: 1400px) {
  .container{
    max-width: 1360px;
  }
}

  /* XXL: 1400px and up end */

  /* XL: 1200px - 1399.98px start*/
@media (min-width: 1200px) and (max-width: 1399.98px) {
.container{
    max-width: 1230px;
}
}

  /* XL: 1200px - 1399.98px end*/

  /* LG: 992px - 1199.98px start*/
@media (min-width: 992px) and (max-width: 1199.98px) {
.container{
    max-width: 1230px;
}
}

 /* LG: 992px - 1199.98px end*/


/* MD: 768px - 991.98px start*/
@media (min-width: 768px) and (max-width: 991.98px) {

.mobile_view_header_div_main{
 display: block !important;

}

.header_main_div{
  display: none !important;
}

.support_main_div{
  grid-template-columns: repeat(2,1fr) !important;
}

  .copyright_content_div{
    flex-direction: column !important;
  }

}
/* MD: 768px - 991.98px end*/


/* SM: 576px - 767.98px start*/
@media (min-width: 576px) and (max-width: 767.98px) {
  

.support_main_div{
  grid-template-columns: repeat(2,1fr) !important;
}

.support_item{
  margin-bottom: 30px !important;
  border: none !important;
}

.support_main_div{
  padding: 30px 10px 10px 10px!important;
}

    
.mobile_view_header_div_main{
 display: block !important;

}

.header_main_div{
  display: none !important;
}


  .copyright_content_div{
    flex-direction: column !important;
  }
  
  .news_letter_main_div{
    flex-direction: column !important;
    
  }

  .media_news_data_div{
    margin-bottom: 30px !important;
  }
    
    .footer_logo_about_main_div::before{
      display: none !important;
    }
    
  .footer_contact_div::before{
    display: none !important;
  }

}
/* SM: 576px - 767.98px end*/

 /* XS: <576px start*/
@media (max-width: 575.98px) {

  
.support_item{
  margin-bottom: 30px !important;
  border: none !important;

}

.support_main_div{
   padding: 30px 10px 10px 10px!important;
}

  
.support_main_div{
  grid-template-columns: repeat(2,1fr) !important;
}


.mobile_view_header_div_main{
 display: block !important;

}

.header_main_div{
  display: none !important;
}


  .copyright_content_div{
    flex-direction: column !important;
  }
  
  .news_letter_main_div{
    flex-direction: column !important;
    
  }

  
  .media_news_data_div{
    margin-bottom: 30px !important;
  }


  
  .footer_logo_about_main_div::before{
    display: none !important;
  }

  .footer_contact_div::before{
    display: none !important;
  }


    
}
 /* XS: <576px end*/





